/* CSS Document */

.gradient
{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e4f5fc+0,9fd8ef+12,9fd8ef+24,9fd8ef+24,bfe8f9+32,2ab0ed+100 */
background: #e4f5fc; /* Old browsers */
background: -moz-linear-gradient(top, #e4f5fc 0%, #9fd8ef 12%, #9fd8ef 24%, #9fd8ef 24%, #bfe8f9 32%, #2ab0ed 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #e4f5fc 0%,#9fd8ef 12%,#9fd8ef 24%,#9fd8ef 24%,#bfe8f9 32%,#2ab0ed 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #e4f5fc 0%,#9fd8ef 12%,#9fd8ef 24%,#9fd8ef 24%,#bfe8f9 32%,#2ab0ed 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4f5fc', endColorstr='#2ab0ed',GradientType=0 ); /* IE6-9 */
}



.gradient1
{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3b679e+0,2b88d9+12,207cca+29,7db9e8+100 */
background: #3b679e; /* Old browsers */
background: -moz-linear-gradient(top, #3b679e 0%, #2b88d9 12%, #207cca 29%, #7db9e8 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #3b679e 0%,#2b88d9 12%,#207cca 29%,#7db9e8 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #3b679e 0%,#2b88d9 12%,#207cca 29%,#7db9e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b679e', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
}





/* <!-- Start color of td1-->*/

.tdbg1
{
background-color:#3399FF;
}


/* <!-- end color of td1-->*/





/* <!-- Start color of td2-->*/

.tdbg2
{
background-color:#6F6FFF;
}


/* <!-- end color of td2-->*/




/* <!-- Start color of heading / titles like about us, services, contact us etc -->*/


.heading
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
color:#333333;
font-weight:bold;
}


/* <!-- End color of heading / titles like about us, services, contact us etc -->*/





/* <!-- Start color of company name / doctor name / clinic or hospital name -->*/

.companyname
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:24px;
color:#0079F2;
font-weight:bold;
}


/* <!-- end color of company name / doctor name / clinic or hospital name -->*/




/* <!-- Start color of baseline or degree or speciality -->*/

.baseline
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#2291FF;
font-weight:bold;
}


/* <!-- end color of baseline or degree or speciality -->*/




/* <!-- Start color of baseline or degree or speciality -->*/

.otherbaseline
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#0066CC;
font-weight:bold;
}


/* <!-- end color of baseline or degree or speciality -->*/




/* <!-- Start color of services on services page-->*/

.services
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#000000;
font-weight:bold;
}


/* <!-- end color of baseline or degree or speciality -->*/



/* <!-- Start color general text -->*/


.text
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
}

/* <!-- end color general text -->*/






/* <!-- Start color email id and phone number in header -->*/


.ep
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
font-weight:bold;
}

/* <!-- end color email id and phone number in header -->*/





/* <!-- Start background image -->*/


body {
	background-image:url(../images/bg.jpg);
	margin:0px;
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-position:center top;	
	}
	
	
/* <!-- end background image -->	*/